Bug 1122500 - Ok and Cancel buttons are scrolled out from visible area of modal dialog
Summary: Ok and Cancel buttons are scrolled out from visible area of modal dialog
Keywords:
Status: VERIFIED
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI, Usability
Version: 4.12
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: ---
: RHQ 4.13
Assignee: Jirka Kremser
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: 1127637
TreeView+ depends on / blocked
 
Reported: 2014-07-23 11:49 UTC by Filip Brychta
Modified: 2014-08-20 13:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1127637 (view as bug list)
Environment:
Last Closed:


Attachments (Terms of Use)
screen shot (143.00 KB, image/png)
2014-07-23 11:49 UTC, Filip Brychta
no flags Details

Description Filip Brychta 2014-07-23 11:49:23 UTC
Created attachment 920200 [details]
screen shot

Description of problem:
See attached screen shot. There is a modal dialog and both Ok and Cancel are scrolled out. So you need to scroll down to be able to click them.

Version-Release number of selected component (if applicable):
Version :	
4.13.0-SNAPSHOT
Build Number :	
181e5e7

FF 29.0.1
Chrome Version 36.0.1985.125

How reproducible:
Always

Steps to Reproduce:
1. Navigate to JBossAS7 Standalone Server resource->Subsystems->Core->Logging
2. Create a new Async Handler (Inventory->Create Child->Async Handler)
3. Navigate to newly created child Async Handler->Configuration
4. Click on New button in Subhandlers section

Actual results:
see screen shot

Expected results:
Buttons shoudl be visible

Comment 1 Jirka Kremser 2014-08-05 15:03:47 UTC
branch:  master
link:    https://github.com/rhq-project/rhq/commit/946b70169
time:    2014-08-05 16:58:27 +0200
commit:  946b70169817d913a8b45c8f015935e99d914b38
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 122500] - Ok and Cancel buttons are scrolled out from visible area
         of modal dialog - increasing the size of popup to make the
         buttons visible; also improving the select items.


Note You need to log in before you can comment on or make changes to this bug.